Bug 132345 - traceback during firstboot
Summary: traceback during firstboot
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Blocker FC3BugWeekQA
TreeView+ depends on / blocked
 
Reported: 2004-09-11 03:54 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 02:24:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-09-11 03:54:51 UTC
Description of problem:
Traceback (most recent call last):
  File "/usr/share/firstboot/firstbootWindow.py", line 227, in switchPage
    module.updatePage()
  File "/usr/share/firstboot/modules/finished.py", line 64, in updatePage
    for file in files:
UnboundLocalError: local variable 'files' referenced before assignment

Version-Release number of selected component (if applicable):
firstboot-1.3.21-1

Comment 1 Adrian Likins 2004-09-13 16:01:00 UTC
fixed in 1.3.23

Comment 2 Jef Spaleta 2004-09-29 02:24:47 UTC
Confirming fixed using firstboot-1.3.26-1.

Closing with resolution rawhide.

-jef


Note You need to log in before you can comment on or make changes to this bug.